[ModuleInfo]
Name = KBattleship
Author = Daniel Molkentin, Nikolas Zimmermann, Paolo Capriotti
CommandLine = kbattleship
Frontend = kde
Homepage = http://games.kde.org/
ProtocolEngine = Battleship
ProtocolVersion = 1
Version = 2.0

